ul.sysmenu {
	float: right;
	font-size: 0.9em;
	line-height: 2.5em;
	margin: 1em 0;
	padding-left: 0px;
}
ul.sysmenu li {
	display: inline;
	list-style: none;
}
ul.sysmenu li img {
	vertical-align: middle;
}
ul.sysmenu li a {
	Xborder-right: 1px solid #999999;
	color: #776655;
	color: #ffffff;
	Xmargin-left: 1em;
	padding: .5em;
	text-decoration: none;
}
ul.sysmenu li a.last {
	border-right: none;
}
ul.sysmenu li a:hover {
	background: #633A73;
	background: #A0AC0F;
	Xcolor: black;
	text-decoration: underline;
}

/* UNBENUTZT: z.B. fuer LIs mit Flagge und Label (Sprache) */
ul.sysmenu li#lang-de a {
	background: url("images/flag-de.jpg") no-repeat left center;
	padding-left: 28px;
	vertical-align: middle;
}


@media (min-width: 768px) {

	ul.sysmenu {
		line-height: 1em;
	}

}
